Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 589776 - noiswmd hack should be removed
noiswmd hack should be removed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: David Huff
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 16:54 EDT by Hans de Goede
Modified: 2010-08-12 14:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 589779 (view as bug list)
Environment:
Last Closed: 2010-08-12 14:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2010-05-06 16:54:53 EDT
For F-12 we added noiswmd to the kernel cmdline in the isolinux.cfg file to work around a bug in F-12 where it would not activate Intel BIOS raid sets in the live environment.

This hack is no longer needed and should be removed.
Comment 1 Jasper O'neal Hartline 2010-05-06 18:53:26 EDT
I am currently waiting for commit access to make sure the small ends are tight on this package.
Comment 2 Fedora Admin XMLRPC Client 2010-05-07 11:41:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jasper O'neal Hartline 2010-08-12 14:14:43 EDT
This has been removed. The upstream git repository does not include noiswmd in it's kernel_opts. Unless I am looking at the wrong branch here in my fedpkg clone there is no patch to add this nor does it exist in the upstream git clone.

git clone git://git.fedorahosted.org/livecd livecd


Closing.

Note You need to log in before you can comment on or make changes to this bug.